//Считать с помощью модального окна браузера число, которое введет пользователь.
//Вывести в консоли все числа кратные 5, от 0 до введенного пользователем числа. Если таких чисел нету - вывести в консоль фразу `Sorry, no numbers'


let userNumber = +prompt('Введите число');

if (userNumber < 5) {
    alert('Sorry, no numbers');
} else {
    for (let i = 5; i <= userNumber; i++) {
        if (i % 5 === 0) {
            console.log(i);
        }
    }
}